.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bcd72acb-67c5-408e-ed1a-f00f9e6b691e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcd72acb-67c5-408e-ed1a-f00f9e6b691e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05b9e4bc-25ab-7cc8-ed38-4f4446ec6177 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05b9e4bc-25ab-7cc8-ed38-4f4446ec6177) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d23f210-fcba-dea7-cc7a-fcd367dcc1db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d23f210-fcba-dea7-cc7a-fcd367dcc1db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
